<?php
/* @var $this FavoritesController */
/* @var $model Favorites */

$this->breadcrumbs=array(
	'多选题收藏'=>array('/favorites/index/type/multi'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Favorites', 'url'=>array('index')),
	array('label'=>'Create Favorites', 'url'=>array('create')),
	array('label'=>'Update Favorites', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Favorites', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Favorites', 'url'=>array('admin')),
);
?>

<style type="text/css">
<!--
	table.detail-view th {
    text-align: center;
    width: 30px;
}
-->
</style>
<h1><?php echo $model->title; ?></h1>

<?php 
	$arr_az=array('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z');
	$i=0;
	$str="";
	foreach(explode('^-^',$model->tizhi) as $k=>$v) 
		{
			$str.=$arr_az[$i].'、'.CHtml::encode($v)."<br/>";$i++;
		}
	$this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'tigan:html',
		array(
			'label'=>'题支',
			'type'=>'raw',
			'value'=>$str,
			),
		'answer',
	),
)); ?>
